@import url("https://use.typekit.net/vvl5dnd.css");

:root {
    --redSabin: #FF4445;
    --blackSabin: #383A48;
    --fontSabin: 'museo-sans', sans-serif;
    /* Sidemenu */
    --whiteBackgroud: #fff;
    --blackClose: #020203;
    --hoverSabin: #BB140F;
    --inputSabin: #FFFFFF;

}

.modal-backdrop {
    display: none;
}

* {
    font-family: var(--fontSabin) !important;
}

/* SCROLLBAR */
* {
    scrollbar-width: thin;
    scrollbar-color: var(--redSabin) #DDDFE5;
}

*::-webkit-scrollbar {
    width: 6px;
}

*::-webkit-scrollbar-track {
    background: #DDDFE5;
}

*::-webkit-scrollbar-thumb {
    background-color: var(--redSabin);
    /*border-radius: 6px;*/
}

body {
    font-family: var(--fontSabin);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

/* HEADER */

.header-ad {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* SIDE MENU */
#divNavButton {
    display: none;
}

#navButton {
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 5;
}

#navButton:hover {
    opacity: 0.5;
    cursor: pointer;
}

[data-navButtonAnimation] {
    opacity: 0;
    transition: 1s;
    transform: translate3d(0, 0, 0);
}

[data-navButtonAnimation].animation {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

/* MENU FIXO E MOBILE */
.sidenav {
    height: 100%;
    max-width: 500px;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: var(--whiteBackgroud);
    overflow-x: hidden;
    transition: 0.5s;
}

.sidenav .navContainerItems {
    padding: 40px 30px 10px 70px;
}

.sidenav .navContainerItems a {
    padding: 8px;
    text-decoration: none;
    font-size: 26px;
    color: var(--blackSabin);
    display: block;
    transition: 0.3s;
    font-family: var(--fontSabin);
}

.sidenav .navContainerItems .sideNavSocialMedia span {
    color: var(--redSabin);
}

.sidenav .navContainerItems .sideNavLinks li:before {
    color: var(--redSabin);
    position: absolute;
    /*margin: 8px 0;*/
    left: 77px;
    font-size: 50px;
    line-height: 10px;
    content: '.';
}

.sidenav .navContainerItems a:hover {
    color: var(--redSabin);
}

.sidenav .navContainerItems .sideNavButtons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 50px;
}

.sidenav .navContainerItems .sideNavButtons .sideNavAccessibility,
.sidenav .navContainerItems .sideNavSocialMedia ul {
    list-style: none;
    display: flex;
    padding-left: 0;
}

.sidenav .navContainerItems .sideNavSocialMedia span {
    padding: 8px;
    font-size: 12px;
}

.sidenav .navContainerItems .sideNavLinks {
    margin-bottom: 30px;
    padding-left: 20px;
    list-style-type: none;
}

.sidenav .navContainerItems .sideNavLinks li {
    padding: 15px 0;
}

.sidenav .navContainerItems .sideNavLinks li a {
    padding: 8px 4px;
}

.sidenav .navContainerItems .sideNavButtons .closeButtonCircle {
    height: 30px;
    width: 30px;
    border: 1px solid var(--blackClose);
    border-radius: 50px;
    display: flex;
    padding: 0;
    align-items: center;
    justify-content: center;
}

.sidenav .navContainerItems .sideNavButtons .sideNavButtons .closebtn {
    margin: auto;
    font-size: 36px;
    color: var(--blackClose);
}

#sideNavOverlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.9);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity: 0;
    transition: opacity 1s;
}

@media (max-width: 500px) {
    .sidenav {
        transition: 0.3s;
    }

    .sidenav .navContainerItems a {
        font-size: 20px;
    }

    .sidenav .navContainerItems {
        padding: 40px 30px 10px 20px;
    }

    .sidenav .navContainerItems .sideNavLinks li:before {
        left: 27px;
        font-size: 40px;
        line-height: 17px;
    }

    .sidenav .navContainerItems .sideNavLinks li {
        padding: 10px 0;
    }

    .sidenav .navContainerItems .sideNavButtons {
        margin-bottom: 40px;
    }
}


/* HEADER TOP-MENU*/
.header-ad .top-menu {
    width: 100%;
    background-color: var(--redSabin);
    z-index: 1;
}

.header-ad .primary-menu,
.header-ad .top-menu .container {
    width: 960px;
}

.header-ad .top-menu .row {
    height: 46px;
}

.header-ad .top-menu .quick-links ul,
.header-ad .top-menu .social-media ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.header-ad .top-menu .quick-links li,
.header-ad .top-menu .social-media li {
    display: inline;
}

.header-ad .top-menu .quick-links li {
    margin: 1px;
}

.header-ad .top-menu .quick-links li:first-child,
.header-ad .top-menu .social-media li:first-child {
    margin-left: 0;
}

.header-ad .top-menu .quick-links li:first-child a {
    padding-left: 5px;
}

.header-ad .top-menu .quick-links li:last-child,
.header-ad .top-menu .social-media li:last-child {
    margin-right: 0;
}

.header-ad .top-menu .quick-links li a,
.header-ad .top-menu .social-media li a {
    font-family: var(--fontSabin);
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    padding: 15px;
    transition: 0.3s;
}

.header-ad .top-menu .social-media li a {
    padding: 15px 5px;
}

.header-ad .top-menu .quick-links li a:hover,
.header-ad .top-menu .social-media li a:hover {
    opacity: 0.8;
}

.header-ad .top-menu .quick-links li.active a,
.header-ad .top-menu .quick-links li:first-child a {
    font-weight: 900;
}

.header-ad .top-menu .social-media {
    text-align: right;
}

/* HEADER PRIMARY-MENU*/
.header-ad .navbar {
    padding-top: 0;
    padding-bottom: 0;
    justify-content: space-between;
}

.header-ad .primary-menu {
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header-ad .primary-menu ul.navbar-nav a {
    font-family: var(--fontSabin);
    color: var(--blackSabin);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    text-decoration: none;
    padding: 20px 0px 20px 15px;
}

.header-ad .navbar .quick-links {
    justify-content: space-between;
}

.header-ad .primary-menu .navbar .accessibility li a {
    padding: 20px 8px;
}

.header-ad .primary-menu .navbar .accessibility li:first-child {
    padding: 0;
}

.header-ad .primary-menu .quick-links ul.navbar-nav li:after {
    content: '';
    width: 0;
    transition: .3s;
}

.header-ad .primary-menu .quick-links ul.navbar-nav li:hover:after {
    content: '';
    background-color: var(--redSabin);
    width: calc(100% - 15px);
    height: 1px;
    display: block;
    margin: auto 0 auto auto;
}

.header-ad .primary-menu ul.navbar-nav li a:hover {
    color: var(--redSabin);
}

@media (max-width: 1200px) {
    .header-ad .primary-menu .navbar-nav {
        display: none;
    }

    #navButton {
        top: 110px;
    }

    #divNavButton {
        display: flex;
    }
}

@media (max-width: 991px) {
    .header-ad .top-menu {
        display: none;
    }

    .header-ad .primary-menu {
        width: 100%;
        padding: 20px 0;
    }

    .header-ad .primary-menu .container {
        margin: 0;
        padding-left: 30px;
    }

    .header-ad .primary-menu .navbar-nav {
        display: none;
    }

    #navButton {
        top: 40px;
        right: 30px;
    }
}

/* FIM DO HEADER */


/* FOOTER */
.footer-ad {
    background-color: var(--blackSabin);
    color: var(--whiteBackgroud);
    font-size: 12px;
    /*height: 290px;*/
}

.footer-ad a {
    color: var(--whiteBackgroud);
}

.footer-ad .footerContent {
    max-width: 980px;
    margin: 0 auto;
    padding: 0 25px;
    /*display: flex;
    justify-content: center;*/
}

.footer-ad .footerLeftItems {
    padding-top: 30px;
}

.footer-ad .footerLeftItems a {
    text-decoration: underline;
    font-weight: 600;
}

.footer-ad .footerLeftItems nav {
    display: flex;
    flex-direction: row;
    margin: 40px 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 13px;
}


.footer-ad .footerLeftItems nav .footerLinks {
    display: grid;
    grid-template-columns: 3fr 1fr;
    column-gap: 80px;
    row-gap: 15px;
    list-style: none;
}


.footer-ad .footerImage {
    height: auto;
    width: 192px;
    margin: 60px 15px 0 52px;
}

.footer-ad .footerRightItems {
    padding-top: 70px;
    display: flex;
    flex-direction: column;
}

.footer-ad .footerRightItems .footerStores ul,
.footer-ad .footerRightItems .footerSocialMedia ul,
.footer-ad .footerRightItems .footerLinks {
    display: flex;
    flex-direction: row;
    list-style: none;
    text-transform: uppercase;
    font-weight: 500;
    padding-left: 0;
}

.footer-ad .footerRightItems .footerSocialMedia {
    margin: 10px 0;

}

.footer-ad .footerRightItems .footerLinks li {
    margin-right: 10px;
}

.footer-ad .footerRightItems .footerLinks li a {
    text-decoration: none;
}

.footer-ad .footerRightItems .footerLinks li.active a {
    font-weight: 900;
}

.footer-ad .footerLeftItems nav div a:hover,
.footer-ad .footerLeftItems p a:hover,
.footer-ad .footerRightItems .footerLinks li a:hover,
.footer-ad .footerRightItems .footerSocialMedia ul li a:hover {
    opacity: 0.8;
}

.footer-ad .footerRightItems .footerSocialMedia ul li a img {
    width: 30px;
    height: 30px;
    margin-right: 14px;
}

.footer-ad .footerRightItems .footerStores ul li {
    margin-right: 5px;
    margin-top: 10px;
}

.footer-ad .footerRightItems .footerStores ul li img {
    width: 91px;
    height: 28px;
}

.footer-ad .footerResponsiveCopyright {
    display: none;
}

@media (max-width: 1200px) {
    .footer-ad .footerImage {
        /*display: none;*/
    }

    .footer-ad .footerRightItems {
        /*margin-left: 200px;*/
    }
}

@media (max-width: 991px) {
    .footer-ad .footerContent {
        /*width: 900px;*/
        justify-content: space-around !important;
    }

    .footer-ad .footerImage {
        display: none;
    }

    .footer-ad .footerRightItems {
        margin: 0;
    }
}

@media (max-width: 767px) {
    .footer-ad {
        /*height: auto;
        padding: 0 10%;*/
    }

    .footer-ad .footerContent {
        /*width: 90%;*/
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-ad .footerLeftItems nav .footerLinks {
        column-gap: 30px;
    }

    .footer-ad .footerRightItems {
        padding: 0;
    }

    .footer-ad .footerRightItems .footerLinks,
    .footer-ad .footerLeftItems p {
        display: none;
    }

    .footer-ad .footerResponsiveCopyright {
        display: block;
    }

    .footer-ad .footerResponsiveCopyright p a {
        text-decoration: underline;
    }
}

@media (max-width: 475px) {
    .footer-ad .footerContent {
        width: 100%;
    }

    .footer-ad .footerLeftItems nav {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-ad .footerLeftItems nav .footerLinks {
        grid-template-columns: 220px 50px;
        column-gap: 20px;
        row-gap: 30px;
        list-style: none;
    }
}

@media (max-width: 320px) {
    .footer-ad .footerLeftItems nav .footerLinks {
        grid-template-columns: 1fr;
    }
}

/* -------------------------------------------------------------------------- */
/*                   MODAL SHARE MAIL                                         */
/* -------------------------------------------------------------------------- */
#modal-share-mail {
    background-color: rgba(81, 83, 86, 0.8);
    display: none;
    justify-content: center;
    z-index: 99999999
}

#modal-share-mail .modal-content {
    /*width: 591px;*/
    background: linear-gradient(0deg, #F7F8FC, #F7F8FC), #F7F8FC;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
}

#modal-share-mail .modal-dialog {
    max-width: 600px;
}

#modal-share-mail .modal-body {
    padding: 20px 70px 35px 70px;
}

#modal-share-mail .modal-body .close-info {
    width: 100%;
    display: flex;
    justify-content: end;
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
    text-align: right;
    color: var(--blackSabin);
    margin-bottom: 25px;
    cursor: pointer;
}

#modal-share-mail .modal-body .close-info img:hover {
    opacity: 0.8;
}

#modal-share-mail .modal-body .info-modal-email {
    display: flex;
    flex-direction: column;
}

#modal-share-mail .modal-body .info-modal-email .before-send {
    display: flex;
    flex-direction: column;
}

#modal-share-mail .modal-body .info-modal-email .during-send,
#modal-share-mail .modal-body .info-modal-email .after-send {
    display: none;
}

#modal-share-mail .modal-body .info-modal-email h1 {
    /*width: 440px;
    line-height: 150%;*/
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    color: var(--blackSabin);
    margin-bottom: 40px;
}

#modal-share-mail .modal-body .info-modal-email #email {
    background: var(--inputSabin);
    border: 1px solid #C7C7C7;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
    border-radius: 100px;
    width: 100%;
    /*height: 56px;*/
    margin: 0 auto 30px;
    padding: 15px 30px;
    outline: none;
}

#modal-share-mail .modal-body .info-modal-email #email::placeholder {
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    text-transform: uppercase;
    color: var(--blackSabin);
}

#modal-share-mail .modal-body .info-modal-email button {
    background: var(--redSabin);
    border-radius: 30px;
    border: none;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 18px;
    transition: .3s;
    /* width: 100%;
    height: 56px;
    margin: 0 auto 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;*/
}

#modal-share-mail .modal-body .info-modal-email button:hover {
    background: var(--hoverSabin);
}

#modal-share-mail .modal-body .close-info span:hover rect,
#modal-share-mail .modal-body .info-modal-email a:hover {
    background: var(--hoverSabin);
    fill: var(--hoverSabin);
}

#modal-share-mail .modal-body .close-info span {
    display: flex;
    align-items: center;
    justify-content: center;
}

#modal-share-mail .modal-body .close-info span .closeButtonCircle {
    margin-left: 5px;
    margin-right: 5px;
    height: 34px;
    width: 34px;
    background-color: var(--redSabin);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--inputSabin);
    text-decoration: none;
}

#modal-share-mail .modal-body .close-info span .closeButtonCircle .closebtn {
    font-size: 22px;
    font-weight: 200;
}

#modal-share-mail .modal-body #form-send-mail {
    display: flex;
    flex-direction: column;
}

#modal-share-mail .loading-send-mail {
    text-align: center;
    margin-bottom: 20px;
}

#modal-share-mail .loading-send-mail .lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

#modal-share-mail .loading-send-mail .lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}

#modal-share-mail .loading-send-mail .lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: var(--blackSabin);
    ;
    margin: -4px 0 0 -4px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}

#modal-share-mail .loading-send-mail .lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
}

@keyframes lds-roller {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* -------------------------------------------------------------------------- */
/*                   MODAL SHARE MAIL                                         */
/* -------------------------------------------------------------------------- */

@media (max-width: 767px) {
    #modal-share-mail .modal-content {
        /*width: 360px;
        max-width: 260px;*/
    }
    #modal-share-mail .modal-body .info-modal-email button {
        /*max-width:225px;*/
    }
    #modal-share-mail .modal-dialog {
        justify-content: center;
    }

    #modal-share-mail .modal-body .info-modal-email #email {
        /*width: 260px;
        max-width: 225px;*/
    }

    #modal-share-mail .modal-body .info-modal-email a {
        width: 260px;
        max-width: 225px;
        font-size: 15px;
    }

    #modal-share-mail .modal-body .info-modal-email h1 {
        /*width: 260px;
        max-width: 225px;
        margin: 0 auto 20px;*/
        font-size: 17px;
        margin-bottom: 25px;
    }
    
    #modal-share-mail .modal-body .info-modal-email button {
        font-size: 16px;
    }

    #modal-share-mail .modal-body .info-modal-email #email::placeholder {
        font-size: 15px;
    }
}

@media (max-width: 475px) {
    #modal-share-mail .modal-body {
        padding: 20px 25px 35px 25px;
    }
}

/* -------------------------------------------------------------------------- */
/*                   ACCORDION + AJUSTES                                      */
/* -------------------------------------------------------------------------- */
.accordion-atendimento .accordion-checkup .item {
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    padding: 0;
    background-color: #fff;
}

.accordion-atendimento .accordion-checkup .item .card-titulo a {
    font-family: var(--fontSabin);
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #383A48;
    text-decoration: none;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 25px 85px 23px 40px;
    margin-bottom: -10px;
    transition: .3s;
    -webkit-appearance: none !important;
}

.accordion-atendimento .accordion-checkup .item .card-titulo a.collapsed {
    margin-bottom: 0;
}

.accordion-atendimento .accordion-checkup .item .conteudo {
    font-family: var(--fontSabin);
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #383A48;
    padding-right: 85px;
    margin-bottom: 45px;
    padding-left: 40px;
}

.accordion-atendimento .accordion-checkup p {
    margin-top: 0;
}

.accordion-atendimento .accordion-checkup .item .card-titulo a svg {
    display: none;
}

.accordion-atendimento .accordion-checkup .item .card-titulo a:after {
    content: '-';
    position: absolute;
    right: 30px;
    background-color: var(--redSabin);
    color: #fff;
    width: 32px;
    text-align: center;
    font-size: 40px;
    font-weight: 300;
    border-radius: 50px;
    padding: 6px 7px;
    font-family: 'Roboto' !important;
}

.accordion-atendimento .accordion-checkup .item .card-titulo a.collapsed:after {
    content: '+';
    font-size: 22px;
    font-weight: 400;
}

@media (max-width: 767px) {
    .accordion-atendimento .accordion-checkup .item .card-titulo a:after {
        right: 15px;
    }

    .accordion-atendimento .accordion-checkup .item .card-titulo a {
        padding: 25px 60px 15px 20px;
    }

    .accordion-atendimento .accordion-checkup .item .card-titulo a.collapsed {
        padding-top: 16px;
    }

    .accordion-atendimento .accordion-checkup .item .conteudo {
        margin-top: 10px;
        margin-bottom: 45px;
        padding-right: 60px;
        padding-left: 20px;
    }
}

/* -------------------------------------------------------------------------- */
/*                   MODAL LOADING                                            */
/* -------------------------------------------------------------------------- */
.modal-loading {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    z-index: 99;
}

.modal-loading .loading {
    background-color: #fff;
    padding: 20px;
    border-radius: 24px;
}